﻿* Encoding: UTF-8.
FILTER OFF.
USE ALL.
EXECUTE.

DESCRIPTIVES VARIABLES=PE_15 PE_16 PE_17 PE_18 PE_19 TL_5 TL_6 TL_15 TL_19 TL_20 TL_21 
  /SAVE 
  /STATISTICS=MEAN STDDEV MIN MAX.

COMPUTE IN_1=MEAN(ZPE_15, ZPE_16,ZPE_17,ZPE_18,ZPE_19).
VARIABLE LABELS IN_1 'Corporate-Exclusionary Index'. 
EXECUTE. 
RELIABILITY 
  /VARIABLES=ZPE_15 ZPE_16 ZPE_17 ZPE_18 ZPE_19 
  /SCALE('Corporate-Exclusionary Index') ALL 
  /MODEL=ALPHA
  /SUMMARY=TOTAL.
EXECUTE.

COMPUTE IN_2b=MEAN(ZTL_5,ZTL_6,ZTL_15,ZTL_19,ZTL_20,ZTL_21).
VARIABLE LABELS IN_2b 'Looseness-Tightness Index'. 
EXECUTE. 
RELIABILITY 
  /VARIABLES=ZTL_5 ZTL_6 ZTL_15 ZTL_19 ZTL_20 ZTL_21  
  /SCALE('Looseness-Tightness Index') ALL 
  /MODEL=ALPHA
  /SUMMARY=TOTAL.
EXECUTE.

FACTOR
  /VARIABLES PE_15 PE_16 PE_17 PE_18 PE_19 TL_5 TL_6 TL_15 TL_19 TL_20 TL_21
  /MISSING LISTWISE
  /ANALYSIS PE_15 PE_16 PE_17 PE_18 PE_19 TL_5 TL_6 TL_15 TL_19 TL_20 TL_21
  /PRINT UNIVARIATE INITIAL EXTRACTION ROTATION
  /CRITERIA MINEIGEN(1) ITERATE(25)
  /EXTRACTION PC
  /CRITERIA ITERATE(25)
  /ROTATION VARIMAX
  /METHOD=CORRELATION.
EXECUTE.

FACTOR
  /VARIABLES PE_15 PE_16 PE_17 PE_18 PE_19 
  /MISSING LISTWISE
  /ANALYSIS PE_15 PE_16 PE_17 PE_18 PE_19 
  /PRINT UNIVARIATE INITIAL EXTRACTION ROTATION
  /CRITERIA MINEIGEN(1) ITERATE(25)
  /EXTRACTION PC
  /CRITERIA ITERATE(25)
  /ROTATION VARIMAX
  /METHOD=CORRELATION.
EXECUTE.

FACTOR
  /VARIABLES TL_5 TL_6 TL_15 TL_19 TL_20 TL_21
  /MISSING LISTWISE
  /ANALYSIS TL_5 TL_6 TL_15 TL_19 TL_20 TL_21
  /PRINT UNIVARIATE INITIAL EXTRACTION ROTATION
  /CRITERIA MINEIGEN(1) ITERATE(25)
  /EXTRACTION PC
  /CRITERIA ITERATE(25)
  /ROTATION VARIMAX
  /METHOD=CORRELATION.
EXECUTE.
